@font-face {
    font-family: 'ave_betwan_personal_use_onlRg';
    src: url('../../fonts/avebetwan_personal_use-webfont.eot');
    src: url('../../fonts/avebetwan_personal_use-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/avebetwan_personal_use-webfont.woff2') format('woff2'),
         url('../../fonts/avebetwan_personal_use-webfont.woff') format('woff'),
         url('../../fonts/avebetwan_personal_use-webfont.ttf') format('truetype'),
         url('../../fonts/avebetwan_personal_use-webfont.svg#ave_betwan_personal_use_onlRg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ave_utan_personal_use_onlyRg';
    src: url('../../fonts/aveutan_personal_use-webfont.eot');
    src: url('../../fonts/aveutan_personal_use-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/aveutan_personal_use-webfont.woff2') format('woff2'),
         url('../../fonts/aveutan_personal_use-webfont.woff') format('woff'),
         url('../../fonts/aveutan_personal_use-webfont.ttf') format('truetype'),
         url('../../fonts/aveutan_personal_use-webfont.svg#ave_utan_personal_use_onlyRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'champagne__limousinesbold';
    src: url('../../fonts/champagne__limousines_bold-webfont.eot');
    src: url('../../fonts/champagne__limousines_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/champagne__limousines_bold-webfont.woff2') format('woff2'),
         url('../../fonts/champagne__limousines_bold-webfont.woff') format('woff'),
         url('../../fonts/champagne__limousines_bold-webfont.ttf') format('truetype'),
         url('../../fonts/champagne__limousines_bold-webfont.svg#champagne__limousinesbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* RESET STYLES */
html, body, div, span, 
applet, object, iframe,
h1, h2, h3, h4, h5, h6, 
p, img, ol, ul, li, form, label, 
article, aside, embed, menu, 
nav, section, audio, video {margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, main {display:block}
ol, ul {list-style: none}
li {display: inline-block; margin: 0; padding: 0; border: none}

/*GLOBAL STYLES*/
body,html {font-size:16px; -webkit-font-smoothing:antialiased; width: 100%; min-height:100%; z-index: -1500; font-family: 'Roboto', sans-serif; height:100%; position:relative;}
figure, figcaption {margin:0; padding:0}
form, input {margin:0; padding:0}
input, textarea {font-size:1em; outline:none; border:none; resize:none; border-radius:0}
* {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box}
h1, h2, h3, h4 {font-size: 1.8em; margin: 0px; padding: 0px; font-family: 'Roboto', sans-serif;;}	
h2 {font-size: 1.5em; color: #fff; margin-bottom: 50px;}
p, input, li, a, span {font-size: 1em; line-height: 1.2em; font-family: 'Roboto', sans-serif;}
a {
    cursor:pointer !important;
	border: none;
	text-decoration: none !important;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s
}
h2, div, input{-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s}
a:focus {outline: none}
button {
    cursor: pointer; 
	border: none; 
	-webkit-appearance: none; 
	-moz-appearance: none; 
	appearance: none; 
	-webkit-border-radius: 0; 
	-moz-border-radius: 0; 
	border-radius: 0; 
	-webkit-box-shadow: none; 
	-moz-box-shadow: none; 
	box-shadow: none;
}
button:focus {outline: none}

/*-------------------------------------------------------------*/
.container{
	margin:0 auto;
	max-width:1280px;
	width:100%;
	height:auto;
}
	
/*---------------------------------------
				INDEX
----------------------------------------*/	
.indexslider { position:relative }
.islider{
	width:100%;
	height:100%;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
}
.boxcolor{
	position:absolute;
	top:0;
	left:0;
	z-index:99;
	width:100%;
	height:100vh;
	background-color:rgba(14,11,28,0.4);
}	
.boxinicio{
	background-color:rgba(0,0,0,0.75);
	border:3px solid rgba(255,255,255,0.5);
	width:70%;
	max-width:1000px;
	height:auto;
	position:absolute;
	top:42%;
	left:50%;
	transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
}
.boxinicio a > img{
	width:40%;
	margin-top:40px;
	margin-bottom:50px;
}
.botonesindex{
	width:100%;
	margin-bottom:40px;
}
.bottomindex{
	width:21%;
	display:inline-block;
	vertical-align:top;
	text-align:center;
}
.bottomindex p{
	font-size:1em;
	margin-top:5px;
	font-weight:500;
	color:#FAB835;
}
.bottomindex:hover p{ color:#FFF }
.bottom{
	margin:0 auto;
	width:72px;
	height:72px;
	background-repeat:no-repeat;
}

.botonesindex .bottomindex:nth-child(1), 
.botonesindex .bottomindex:nth-child(2),
.botonesindex .bottomindex:nth-child(3),   
.botonesindex .bottomindex:nth-child(4){
	margin-bottom: 25px;
}
	
.bottom.bottom1{ background-image:url(../../img/frontend/bottom1.svg) }
.bottomindex:hover .bottom.bottom1{ background-image:url(../../img/frontend/bottom1Hover.svg) }
.bottom.bottomi.bottom1.selectbottom1{ background-image:url(../../img/frontend/bottom1Hover.svg) }
.selectcolor{color:#FFF !important;}
	
.bottom.bottom2{ background-image:url(../../img/frontend/bottom2.svg) }
.bottomindex:hover .bottom.bottom2{ background-image:url(../../img/frontend/bottom2Hover.svg) }
.bottom.bottomi.bottom2.selectbottom2{ background-image:url(../../img/frontend/bottom2Hover.svg) }	
	
.bottom.bottom3{ background-image:url(../../img/frontend/bottom3.svg) }
.bottomindex:hover .bottom.bottom3{ background-image:url(../../img/frontend/bottom3Hover.svg) }
.bottom.bottomi.bottom3.selectbottom3{ background-image:url(../../img/frontend/bottom3Hover.svg) }	
	
.bottom.bottom4{ background-image:url(../../img/frontend/bottom4.svg) }
.bottomindex:hover .bottom.bottom4{ background-image:url(../../img/frontend/bottom4Hover.svg) }
.bottom.bottomi.bottom4.selectbottom4{ background-image:url(../../img/frontend/bottom4Hover.svg) }		
	
.bottom.bottom5{ background-image:url(../../img/frontend/bottom5.svg) }
.bottomindex:hover .bottom.bottom5{ background-image:url(../../img/frontend/bottom5Hover.svg) }
.bottom.bottomi.bottom5.selectbottom5{ background-image:url(../../img/frontend/bottom5Hover.svg) }		
	
.bottom.bottom6{ background-image:url(../../img/frontend/bottom6.svg) }
.bottomindex:hover .bottom.bottom6{ background-image:url(../../img/frontend/bottom6Hover.svg) }
.bottom.bottomi.bottom6.selectbottom6{ background-image:url(../../img/frontend/bottom6Hover.svg) }	

.bottom.bottom7{ background-image:url(../../img/frontend/bottom7.svg) }
.bottomindex:hover .bottom.bottom7{ background-image:url(../../img/frontend/bottom7Hover.svg) }
.bottom.bottomi.bottom7.selectbottom7{ background-image:url(../../img/frontend/bottom7Hover.svg) }	

.bottom.bottom8{ background-image:url(../../img/frontend/bottom8.svg) }
.bottomindex:hover .bottom.bottom8{ background-image:url(../../img/frontend/bottom8Hover.svg) }
.bottom.bottomi.bottom8.selectbottom8{ background-image:url(../../img/frontend/bottom8Hover.svg) }	


.booknow{
	background-color:#FAB835;
	width:175px;
	text-align:center;
	height:50px;
	position: absolute;
    left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    bottom: -30%;
}
.booknow p{
	color:#000;
	font-weight:700;
	line-height:50px;
}
.booknow:hover{ background-color:rgba(0,0,0,0.8) }
.booknow:hover p{color:#FFF }
.footerindex{
	position:absolute;
	bottom:0;
	left:0;
	height:55px;
	background-color:rgba(0,0,0,0.55);
	width:100%;
	z-index:999;
	padding-left:40px;
	padding-right:40px;
}

@media only screen and (max-width: 480px) {
	.footerindex{		
	padding-left:20px;
	padding-right:20px;
	}
}

.email {
	margin-right:40px;
	line-height:55px;
	display:inline-block;
	vertical-align:top;
}
.email, .email img, .email p {
	display:inline-block;
	vertical-align:middle;
}
.email a{
	font-size:.9em;
	color:#FFF;
	font-weight:700;
}
.email a:hover{
    color:#FAB835;
}
.phone {
	line-height:55px;
	display:inline-block;
	vertical-align:top;
}
.phone, .phone img, .phone p {
	display:inline-block;
	vertical-align:middle;
}
.phone p{
	font-size:.9em;
	color:#FFF;
	font-weight:700;
}
.idiomas{
	float:right;
	height:55px;
	line-height:55px;
}
.idioma{
	color:#fff;
    padding: 4px;
    width: 28px;
    height: 28px;
	font-size:1em;
	border-radius: 50% 50%;
    border: 2px solid transparent;
}
.idioma:hover{
	width: 26px;
    height: 26px;
	color:#FAB835;
    border: 2px solid #FFF;
}
.idiomaselect{
	color:#FAB835;
    border-radius: 50% 50%;
    border: 2px solid #FFF;
}

/*---------------------------------------
        INICIO PAGINAS INTERNAS
----------------------------------------*/
.boxextra{ width:100%;}
.imgportada{
	position: relative;
	width:100%;
	height:930px;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
}	
.boxcolor.boxcolorinterna{ height:930px }
.boxinicio.boxinterna{ top:37% }
.boxinicio.boxinterna a > img{
	width:28%;
	margin-bottom:0;	
}
.boxinicio.boxinterna h1{
	font-family: 'ave_betwan_personal_use_onlRg';
	color:#FAB835;
	text-align:center;
	margin-top:30px;
	margin-bottom:30px;  
	font-size:4.7em;
}	
.boxinicio.boxinterna h1 span{
	 font-family: 'ave_utan_personal_use_onlyRg';
	 font-size:1.4em;
	}
.redessociales{
	bottom: -36%;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
}
.redessociales.v2 { bottom: -55% }

.facebook, .instagram, .vertcr2, .tripadvisor, .lupa {
	background-repeat:no-repeat;
	display:inline-block;
	height:50px;
	margin-right:15px;
	vertical-align:top;
	width:50px;
}
.facebook { background-image:url(../../img/frontend/facebook.svg) }
.instagram { background-image:url(../../img/frontend/instagram.svg); background-size: 100% }
.vertcr2 { background-image:url(../../img/frontend/vertcr.png); width: 50px; height: 50px; background-size: 100%; }
.tripadvisor { background-image:url(../../img/frontend/tripadvisor.svg) }
.lupa { background-image:url(../../img/frontend/lupa.svg); margin-right: 0 }
.booknow.booknowinterna { bottom:-21% }
	
/*BOX TEXT*/	
.boxtext{
	text-align:center;
	width:100%;
	height:auto;
}

.boxtext h1{
	text-transform:uppercase;
	margin:50px 0 30px 0;
	color:#242424;
	font-weight:500;
}
.txtbreakfast.v2 h1{
	font-weight:bold;}

.boxtext p{
	font-weight:300;
	color:#242424;
	font-size:1.2em;
	margin-bottom:40px;
	line-height:1.5
}
	
.txtRest{
	font-family: 'champagne__limousinesbold' !important;
	font-size: .95em !important;
}

	
/*BOX IMG FULL*/
.boximgfull{
    height: 700px;
	width:100%;
	display:table;
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
}
.boximgmargin3{
	margin-bottom:45px;}
.marginimg{	
    margin-bottom: 40px;
}
.marginimg2{
    margin-bottom: 0px;
}
.boximgfull .container p{
    height: 700px;
	font-weight:300;
	color:#000;
	background-color:rgba(250,184,53,0.93);
	width:250px;
	padding:25px;
	float:right;
	text-align:center;
	line-height:1.8;
	font-size:.95em;
	position:relative;
}
.boximgfull .container p span{
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    -o-transform: translateY(-50%) translateX(-50%);
    -moz-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    height: auto;
    padding: 25px;
    width: 100%;
	line-height:2;
}

.boximgfull2 .container p{ width:350px }
.boximgfull.boximgfull2.boxfloat .container p{ float:left !important }
.boxpoliticas{
	text-align:center;
	margin:20px 0 20px 0;
}
.boxpoliticas p{
	text-align:center;
	color:#000;
	font-size:1em;
	line-height:1.6;
	font-weight:300;
}
.btntour{
	margin-top:15px !important;}

/*BOX 2 IMAGENES*/
.boximages, .boximages2 {
	display: inline-block;
	vertical-align: top;
	width: 49%;
	height: auto;
}
.boximages {
	margin-right: 1%;
	text-align:center;
}
.boximages2 {
	text-align:center;
	margin-left: 1%;
}
.boximgizq, .boximgder {
	width: 100%;
	height: auto;
}

.imgboxizq, .imgboxder {
	width: 100%;
	height: 600px;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}
.infoimg {
	width: 100%;
	height: auto;
	padding: 15px 15px 0 15px;
	margin-bottom: 15px;
	text-align: center;
}
.infoimg span {
	font-weight: 700;
	font-size: 1.2em;
	color: #000;
}
.infoimg p {
	table-align:center !important;
	line-height: 1.4;
	margin-top: 15px;
	font-weight: 300;
	font-size: .95em;
	color: #000;
}

/*tabla precios*/

.boxprecios{
	width:100%;
	height:auto;
}
.boxprecios table.tableprecios {
	position: relative;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
}
table.tableprecios {
    border-spacing: 30px 15px;
    margin: 0 auto;
    margin-top: 10px;
}
.td1 {
    height: 30px;
    border-bottom: 1px solid #FAB835;
    width: 100px;
    color: #000;
    font-weight: 400;
    text-align: center;
}
.td2 {
    height: 30px;
    border-bottom: 1px solid #FAB835;
    width: 100px;
    color: #000;
    font-weight: 700;
    text-align: center;
}
.td3 {
	padding:0 10px 0 10px;
	background-color:#FAB835;
    width: auto;
    color: #000;
    font-weight: 700;
    text-align: center;
}
.td3 a{	
	font-size:.8em;
	display: block;
    width: 100%;
    height: 100%;
    color: #000;
    padding: 10px 0;
}
.td3:hover{
	background-color:#000;
	color:#FFF;
}	
.td3:hover a{color:#FFF;}

.tableprecios.tableprecios2.tableprecios3{border-spacing: 10px 15px !important; font-size:.9em;}

/*BOX IMG INFO CON PRECIOS*/
.tableprecios.tableprecios2{
	margin-top:15px;
}
.boximgfullprecios{
	width:100%;
	height:600px;
	display:table;
	background-position:center;
	background-size:cover;
	background-repeat:no-repeat;
}
.infoimgprecios{
	text-align:center;
	background-color:rgba(250,184,53,0.93);
	height:600px;
	width:450px;
	padding:25px;
	float:left;
}
.infoimgprecios p{
	margin-top:15px;
	text-align:justify;
	line-height:1.8;
	font-size:.95em;	
	font-weight:300;
	color:#000;
}
.infoimgprecios span{
	font-weight: 700;
    font-size: 1.2em;
    color: #000;
}
.boxsliderbreakfast {
	margin-top:80px;
	height: 750px;
	width: 100%;
}
.sliderbreakfast{
	height:100%;
	width:60%;
	margin-right:-4px;
}
.infobreakfast{
	text-align:center;
	height:100%;
	width:40%;
	float:right;
}
.txtbreakfast{
	width:80%;
	height:auto;
	text-align: center;
    position: relative;
    top: 50%;
	left: 50%;
    -ms-transform: translateY(-50%) translateX(-50%);
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    -moz-transform: translateY(-50%) translateX(-50%);
    -o-transform: translateY(-50%) translateX(-50%);
}
.txtbreakfast .btnfooter{
	margin-bottom:0
}
.txtbreakfast h1{
	margin-bottom:20px
}
.txtbreakfast p{
	font-size: 1.2em;
	font-weight: 100;
	line-height: 1.9;
	margin-bottom:15px;
}
.comentario{
	color:#888;
	font-style:italic;
	margin-bottom:15px;}
	
.td33 {
	background-color:#000;
	width:200px;
}
.td33:hover { background-color: rgba(0,0,0,0.85) }
.td33 a{ color:#FFF }
.td11 { border-bottom: 1px solid #FFF }
.td22 { border-bottom: 1px solid #FFF }
	
/*boton tours*/
.bottomtours{
	margin:0 auto;
	margin-bottom:30px;
}	
.bottomtours:hover{
	background-color:#000 !important; 
	color:#FFF !important;
}
.boximages.boxtour, .boximages2.boxtour{
	margin-top:20px;
	margin-bottom:20px;
}
.boxapartmargin{ margin-bottom:30px }
.btndisplay{
	display: inline-block !important;
    vertical-align: top;
}
.btndisplay:hover, .btncolor:hover{
	background-color:#000 !important;
	color:#FFF !important;
}
.btndisplaymargin{ margin-left:25px }

/* BUSCADOR */
.btnenviar{
    background-color: #FAB835;
    width: 100%;
    text-align: center;
    height: 50px;
}
#ulResults{
    margin-bottom: 50px;
    margin-top: 50px;
}
#ulResults li a{
    position: relative;
    color:#3c3c3c;
    padding-left: 15px;
}
#ulResults li a:before{
    content: '';
    position: absolute;
    left:0;
    top:4px;
    width: 6px;
    height: 6px;
    background-color: #FAB835;
}
#ulResults li a:hover{ color:#FAB835 }
.navigation { margin-bottom: 70px }
.navigation li a{
    background-color: #FAB835;
    padding: 5px 10px;
    text-align: center;
}

/*pop up tours*/
#custom-content img {max-width: 100%;margin-bottom: 10px }
.white-popup-block {
    background: #FFF;
    padding: 20px 30px;
    text-align: left;
    max-width: 650px;
    margin: 40px auto;
    position: relative;
}
.test{
    font-weight: 700;
    font-size: 1.5em;
    color: #000;
}
#custom-content p{
	width: 100%;
	font-weight: 300;
	color: #242424;
	font-size: 1em;
	margin-bottom: 10px;
	line-height: 1.5;
}
#custom-content h1{ margin-bottom:20px }	
#custom-content p span{
	font-weight:bold;
	color: #FAB835;
}
.txtinfo{
	text-align:center;
	width:48%;
	padding:10px; 
	color:#000;
	font-weight: 700 !important;
	background-color:#FAB835;
	display:inline-block;
	margin-right:-4px;
}
.txttarifa{
	margin-top:25px;
	}
.margininfo{margin-left:2%;}
.mfp-close{
	font-size:16px !important;}

/*politicas*/
.politicasimg{
	text-align:center;}
.politicasimg img{
	display: inline-block !important;
	width: 21%;
	height: auto;
	margin-right: 15px;
}


h1.tittlepoliticas{ color:#FAB835 }
.imgpoliticas{
	display:table;
	table-layout:fixed;
	position:relative;
	width:100%;
	min-height:100px;
	margin-bottom:25px;
}
.imgpoliticas .infoimgpoliticas:nth-child(1){
	border-right:2px solid #FAB835;
}
.imgpoliticas .infoimgpoliticas:nth-child(2){
	border-right:2px solid #FAB835;
}
.imgpoliticas .infoimgpoliticas:nth-child(3){
	border-right:2px solid #FAB835;
}
.infoimgpoliticas{
	font-style:italic;
	padding: 0px 15px 0 15px;
	display:table-cell;
	position:relative;
	width:25%;
	height:auto;
}
.infoimgpoliticas span{
	color:#FAB835;
	padding-bottom:10px;
	text-transform:uppercase;
}

/*--------------------------
	CONTACTO
--------------------------*/	

/*formulario*/
#formContact{
	width:100%;
	margin-top:40px;
}
#formContact .error { border: solid 1px #ec008c }
#form-div { width: 100% }
.feedback-input {
	opacity:1;
	color:#808080;
  	font-weight:400;
	font-size: 1em !important;
	border-radius: 0;
	line-height: 22px;
	background-color: #f2f2f2;
	padding: 13px 13px 13px 54px;
	margin-bottom: 20px;
	width:100%;
}
.feedback-input:focus{ font-size:1.2em }
.focused{
	color:#30aed6;
	border:#30aed6 solid 3px;
}

/* Icons ---------------------------------- */
#txtName{
	background-image:url(../../img/frontend/name.svg);
	background-size: 20px 20px;
	background-position: 13px 14px;
	background-repeat: no-repeat;
}
#txtPhone{
	background-image:url(../../img/frontend/telefono.svg);
	background-size: 20px 20px;
	background-position: 13px 14px;
	background-repeat: no-repeat;
}
#txtTopic{
	background-image:url(../../img/frontend/asunto.svg);
	background-size: 20px 20px;
	background-position: 13px 14px;
	background-repeat: no-repeat;
}
#txtEmail{
	background-image:url(../../img/frontend/sobre.svg);
	background-size: 20px 20px;
	background-position: 13px 14px;
	background-repeat: no-repeat;
}
#txtComments{
	background-image:url(../../img/frontend/lapiz.svg);
	background-size: 20px 20px;
	background-position: 13px 14px;
	background-repeat: no-repeat;
}
#txtSearch{
	background-image:url(../../img/frontend/lupa2.svg);
	background-size: 25px 25px;
	background-position: 13px 14px;
	background-repeat: no-repeat;
}
#frmSearch{
	text-transform: uppercase;
	margin: 0 0 30px 0;
	color: #242424;
	font-weight: 500;
}
#txtCaptcha{
	background-repeat:no-repeat;
	padding: 10px 13px 13px 132px;
}
textarea {
	width: 100%;
	height: 150px;
	line-height: 150%;
	font-size:1.2em !important;
	font-family: 'Roboto', sans-serif;
}
#button-blue{
	float:left;
	width: 100%;
	cursor:pointer;
	background-color:#FAB835;
	color:white;
	font-size:1.2em;
	padding-top:15px;
	padding-bottom:15px;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;	
	-o-transition: all 0.3s;
	-ms-transition: all 0.3s;
	font-weight:700;	
	font-family: 'Roboto', sans-serif;
	-webkit-appearance: none;
}
#button-blue:hover { background-color: #242424 }
.ease {
	border-top:3px #3c3c3c solid;
	width: 0px;
	height: 76px;
	background-color: #fbfbfb;
	-webkit-transition: .3s ease;
	-moz-transition: .3s ease;
	-o-transition: .3s ease;
	-ms-transition: .3s ease;
	transition: .3s ease;
}
.submit:hover .ease{
	width:100%;
	background-color:white;
}
input::-webkit-input-placeholder {
	color: #808080 !important;
	font-size:1em !important;
}
input:-moz-placeholder {
	color: #808080 !important;
	font-size:1em !important; 
}
input:-ms-input-placeholder { 
	color: #808080 !important;
	font-size:1em !important; 
}
textarea::-webkit-input-placeholder {
	color: #808080 !important;
	font-size:1em !important;
}
textarea:-moz-placeholder {
	color: #808080 !important;
	font-size:1em !important; 
}
textarea:-ms-input-placeholder { 
	color: #808080 !important;
	font-size:1em !important; 
}

/*------------------
	google maps
--------------------*/
.mapa{
	width:100%;
	height:300px;
	margin-top:40px;
	margin-bottom:40px;
}
.mapa iframe{
	width:100%;
	height:100%;
}	

/*------------------------
		  FOOTER
-------------------------*/
.footerinternas{
	position:static;
	height:55px;
	background-color:rgba(0,0,0,0.85);
	padding-left:40px;
	padding-right:40px;
}
.derechos {
	color:#6b6e70;
	font-size:.7em;
	line-height:55px;
	display:inline-block;
	vertical-align:top;
}
.derechos p { line-height:55px }
.derechos a { color:#FAB835 }

/*footer certificados*/
article {
	padding:40px 0 40px 0;
	text-align:center;
}
article .container .certificate:nth-child(1),
article .container .certificate:nth-child(2),
article .container .certificate:nth-child(3) {
	margin-right:40px
}
.certificate {
	display:inline-block;
	vertical-align:middle;
	text-align:center;
}
article .container .certificate img {
	display: inline-block;
	width: 140px
}
#CDSWIDGRN.widGRN .footer { height: 27px !important }
#CDSWIDGRN, #CDSRATINGWIDGET920 { margin: 0 auto !important }
.vertcr {
	display:inline-block;
	vertical-align:middle;
	margin-left:40px;
}

/*footer contacto*/
.footerinfo{
	background-color:#0f1010;
	padding:0px 40px 40px 40px;
	width:100%;
	height:auto;
}
.box1{
	display:inline-block;
	vertical-align:bottom;
}
.box1 p{
	color:#787879;
	font-weight:400px;
	font-size:.85em;
	line-height:1.4;
}
.box1 p a{
	color:#787879;
	font-weight:400px;
	font-size:1em;
	line-height:1.4;}
.box1 img{
	max-width:235px;
	width:35%;
	margin:20px 0 20px 0;}
.footerinfo .box1:nth-child(1){
	padding-right:20px;
	width:40%;
}
.footerinfo .box1:nth-child(2){
	padding-left:20px;
	width:36%;
}
.footerinfo .box1:nth-child(3){
	padding-left:20px;
	width:24%;
}
.btnfooter{
	display:inline-block;
	font-size:.8em;
	background-color:#FAB835;
	padding:10px;
	color:#000;
	margin-top:20px;
	font-weight:700;
}
.btnfooter:hover{ background-color:#FFF }


/*-------------------------------------------
				RESPONSIVE
------------------------------------------*/
@media only screen and (max-height: 760px){
	.booknow.v2 { width: 165px; height: 45px }
	.booknow.v2 p { line-height: 45px }
	.boxinicio a > img{ width: 30% }
	.bottom { width: 65px; height: 65px }
	.boxinicio { top: 250px }
}

/* ESCRITORIO*/
@media only screen and (max-width: 1280px){
	.container { padding: 0 50px 0 50px }
	.box1 .facebook, .box1 .instagram, .box1 .tripadvisor, .box1 .vertcr2{ width:40px; height:40px; margin-bottom:5px }
}

/*TABLET HORIZONTAL*/
@media only screen and (max-width: 1024px){
	.boxinicio { width: 80% }
	.bottom.bottomi{ width:72px; height:72px }
	.bottomindex p { font-size: .9em }
	.boxinicio.boxinterna h1 { font-size: 5em; margin-top: 40px; margin-bottom: 40px }
	.boxinicio.boxinterna a > img { width: 30% }
	.box1 img { width: 47% }
}
@media only screen and (max-width: 800px){
	.certificate { margin-bottom: 24px; width:100% }
}

/*TABLET VERTICAL*/
@media only screen and (max-width: 768px) {
	body,html { font-size:14px !important }
	.boxinicio { width: 85% }
	.bottomindex p { font-size: .9em }
	.bottom.bottomi{ width:62px; height:62px }
	.box1 img { width: 65% }
	.box1 .facebook, .box1 .instagram, .box1 .tripadvisor, .box1 .vertcr2 { width:35px; height:35px }
	.box1 p{ text-align:justify }
	.boxtext h1 { margin: 40px 0 20px 0 }
	.boxtext p { margin-bottom:30px }
	.boximgfull {min-height: 400px;}
	.boximgfull .container p{min-height: 400px;}
	.boxsliderbreakfast{ height:auto;}
	.infobreakfast{ float:none; width:100%; height:auto; margin-bottom:20px;}
	.txtbreakfast{ transform:none; top:inherit; left:inherit; width:90%; margin:0 auto;}
	.sliderbreakfast{ width:100%;}
	.imgboxizq, .imgboxder { height: auto;}
	.infoimg p { text-align:justify;}
	.boximgfull, .boximgfull .container p{height:400px;}
	.boximgfullprecios{height:400px;}
	.bx-wrapper .bx-controls-direction a{display: none;}
	.facebook, .instagram, .vertcr2, .tripadvisor, .lupa{width:35px; height:35px;}
}
@media only screen and (max-width: 768px) {
	.boximgfull { background-image:none !important; display:block; position:relative; min-height: auto; height: auto }
	.boximgfull figure { background-position: center; background-size: cover; background-repeat: no-repeat; min-height:400px; height:400px }
	.boximgfull .container { padding:0}
	.boximgfull .container p { float:none; margin-bottom:20px; min-height: auto; height: auto; width: 100%; position: static }
	.boxextra{ height:auto }
	
	.boximgfullprecios{ background-image:none !important; display:block; position:relative; min-height: auto; height: auto }
	.boximgfullprecios figure { background-position: center; background-size: cover; background-repeat: no-repeat; min-height:400px; height:400px }
	.infoimgprecios{ float:none; margin-bottom:20px; min-height: auto; height: auto; width: 100%; position: static }
	.boximgfullprecios .container { padding:0}
	.boximgizq, .boximgder{ background-image:none !important; display:block; position:relative; min-height: auto; height: auto }
	.boximgizq figure, .boximgder figure { background-position: center; background-size: cover; background-repeat: no-repeat; min-height:400px; height:400px }
	.boximgfull .container p span{position:static;}

}

/*TELEFONOS HORIZONTAL*/
@media only screen and (max-width: 736px){
	.botonesindex { width: 100%; margin-bottom:0 }	
	.bottomindex { margin-bottom:20px !important }
	.botonesindex > img { width: 45px !important; margin-bottom:15 }
	.boxinicio a > img { width: 40%; margin-top: 35px; margin-bottom: 35px }
	.boxinicio { width: 70%; left: 50%; transform: translateX(-50%) translateY(-50%) ; -webkit-transform: translateX(-50%) translateY(-50%); -ms-transform: translateX(-50%) translateY(-50%); -o-transform: translateX(-50%) translateY(-50%); -moz-transform: translateX(-50%) translateY(-50%); }
	.booknow { width: 135px; height: 40px }
	.booknow p { color: #000; font-size:.9em; font-weight: 700; line-height: 40px }
	.bottomindex p{ font-size:.9em }
	.footerindex { height:40px }
	.phone, .email { line-height: 40px }
	.email p, .phone p { font-size: .8em }
	.email img, .phone img { width:20px }
	.idiomas { height: 40px !important; line-height: 40px !important }
	.idioma { width: 20px; height: 20px; font-size: .8em }	
	.botonesindex img { width: 45px !important; margin-bottom:5 }
	.boxinicio a > img { width: 37%; margin-top: 20px; margin-bottom: 20px }
	.boxinicio { width: 90% }
	.bottom { width: 40px; height: 40px }	
	.bottom.bottomi { width: 50px; height: 50px }
	.bottomindex p { font-size: .8em }
	.boxinicio.boxinterna h1 { margin-top: 30px; margin-bottom: 30px; font-size: 3.7em; }
	.boxcolor.boxcolorinterna{ height:650px !important }
	.imgportada{ height:650px !important }
	.derechos p {line-height:40px }
	 article { text-align: center }
	.vertcr { margin-top: 30px; margin-left:0 }
	.redessociales.v2 { bottom: -58% }
	.redessociales.v2 { bottom: -80% }
    .booknow{bottom: -40%;}
}
@media only screen and (max-width: 667px){
	.footerinfo{ text-align:center }
	.footerinfo .box1:nth-child(1) { text-align:center; padding-right:0; width: 100%; margin-bottom:20px }
	.footerinfo .box1:nth-child(2) { text-align:center; padding-left:0; width: 100%; margin-bottom:20px }
	.footerinfo .box1:nth-child(3) { width: 100% }
	.box1 p { text-align:center }
	.btnfooter { display: inline-block !important }
	.btnfooter.bottomtours{ display:table !important }
	.footerinfo .box1:nth-child(3) { padding-left: 0 }
}
@media only screen and (max-width: 640px){
	.botonesindex img { width: 45px !important; margin-bottom:0 }
	.boxinicio a > img { width: 40%; margin-top: 20px; margin-bottom: 20px	}
	.bottomindex.bottominternas{ width:21% !important; margin-bottom:15px !important }
	.boxinicio.boxinterna h1 { margin-top: 20px; margin-bottom: 20px; font-size:4.6em }
	.footerindex.footerinternas { height:72px; text-align:center }	
	.idiomas.idiomasinterna { height: auto !important; float: none; margin-top: 10px; margin-bottom: 10px; line-height: 0 !important }
	.idioma { width: 20px; height: 20px; font-size: .7em }
	.derechos p { line-height: initial; margin-top:10px; margin-bottom:5px }
	.bottom.bottomi { width: 50px; height: 50px }
	.tablepreciosapart { border-spacing: 15px 15px !important; font-size:.9em }
	.boximages, .boximages2 { display: block; vertical-align: top; width: 100%; margin-left:0; margin-right:0;}
	.infoimg { min-height: auto; }
	.boxprecios table.tableprecios{position: static; top: initial; transform: inherit;}
	.facebook, .instagram, .vertcr2, .tripadvisor, .lupa { height: 40px; width: 40px; margin-top:0; }
	.redessociales {bottom: -41%;}
}
@media only screen and (max-width: 533px){
	.bottom { width: 35px !important; height: 35px !important }
	.bottomindex p { font-size: .75em }
	.boxinicio a > img { width: 43%; margin-top: 15px; margin-bottom: 15px }
	.booknow { bottom: -37%; width: 120px; height: 35px }
	.booknow p { color: #000; font-size:.8em; font-weight: 700; line-height: 35px }
	.email p, .phone p { font-size: .75em }
	.idioma { font-size: .75em }
	.boxcolor.boxcolorinterna{ height:600px !important }	
	.imgportada{ height:600px !important }
	.bottom.bottomi{ width:45px !important; height:45px !important }	
	.boxpoliticas p{ text-align:justify }
	.politicasimg img{ width: 45% !important; height: auto; margin-right: 15px;}
	.boxinicio.boxinterna h1 { margin-top: 20px; margin-bottom: 20px; font-size:3.2em !important }
	.boxinicio{top: 10%;transform: translateX(-50%); -o-transform: translateX(-50%); -ms-transform: translateX(-50%); -moz-transform: translateX(-50%); -webkit-transform: translateX(-50%);
	}
	.boxinicio.boxinterna{top: 10%;	}
	.redessociales{width: 100%;}
}

/*TELEFONOS VERTICAL*/
@media only screen and (max-width: 480px) {
	body, html { font-size:13px !important }
	.footerindex { height: 45px; text-align: center; padding-top: 5px; }
	.phone, .email { line-height: 0; margin-top:5px; margin-right: 10px !important }
	.email p, .phone p { font-size: .7em }
	.idiomas {display: inline-block; vertical-align: middle;height: auto !important; float:none; margin-top:10px; margin-bottom:10px; line-height: 0 !important }
	.idioma { width: 20px; height: 20px; font-size: .7em }
	.container { padding: 0 15px 0 15px }
	.boxcolor.boxcolorinterna{ height:700px !important }	
	.imgportada{ height:700px !important }
	.bottomindex.bottominternas { width: 30% !important }
	.boxinicio.boxinterna a > img { width: 34% }
	.boxinicio.boxinterna h1 { margin-top: 25px; margin-bottom: 25px; font-size: 2.8em }
	.facebook, .instagram, .tripadvisor, .lupa { width: 40px; height: 40px }
	.tablepreciosapart .td1, .tablepreciosapart .td2, .tablepreciosapart .td3{ width:70px }

	.infoimg { float:none; margin-bottom:20px; min-height: auto; height: auto; width: 100%; position: static }
	.facebook, .instagram, .vertcr2, .tripadvisor, .lupa { height: 28px; width: 28px }
	.box1 .instagram { width:35px; height:35px }
	.boxinicio.boxinterna h1 { margin-top: 20px; margin-bottom: 20px; font-size:3em !important }
	.redessociales { bottom: -36%; width: 100% }
	.redessociales.v2 { width: auto }
	
	.boximgfull figure { min-height:300px; height:300px }
	.boximgfullprecios figure { min-height:300px; height:300px }
	.boximgizq figure, .boximgder figure { min-height:300px; height:300px }
	.bottom, .bottom.bottomi { width: 45px !important; height: 45px !important }
	.booknow.v2 {width: 165px; height: 30px;}
	.booknow.v2 p {line-height: 30px;}
}

@media only screen and (max-width: 435px){
	.boxinicio { width: 70%; top: 3%; left: 50%; transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -webkit-transform: translateX(-50%); -o-transform: translateX(-50%) }
	.boxinicio a > img { width: 80%; margin-top: 30px; margin-bottom: 30px }
	.boxinicio { width: 80% }
	.bottomindex { width: 33% }
	.bottomindex p { font-size: .8em }
	.booknow { bottom: -15% }
	.booknow.v2 { left: 0px; transform: none; width: 100px }
	.boxinicio.boxinterna a > img { width: 38% }
	.boxcolor.boxcolorinterna{ height:700px !important }	
	.imgportada{ height:700px !important }
	.redessociales.v2 { bottom: -15%; display: inline-block; left: auto !important; right: 0px; transform: none  }
	.boxinicio.boxinterna h1 {font-size: 2.5em !important }
}

@media only screen and (max-width: 414px){
	.boximgfull .container p { width: 100%; float: none !important; margin: 0 auto }
	.boximgfull.boximgfull2.boxfloat .container p{ float:none !important }
	.boxtext h1 { margin: 30px 0 15px 0 }
	.boxtext p{ margin-bottom:20px }
	.td1{ width:70px }
	.td2{ width:70px }
}

@media only screen and (max-width: 375px){
	.bottom, .bottom.bottomi { width: 50px !important; height: 50px !important }
	.boxinicio { top: 4%; width:85% }
	.boxinicio a > img { width: 75%; margin-top: 20px; margin-bottom: 20px }
	.bottomindex p { font-size: .8em }
	.redessociales { bottom: -24% }
	.imgportada { height: 750px }
	.boxcolor.boxcolorinterna{ height:750px }
	.boxinicio.boxinterna{ padding-bottom:20px }
	.boxinicio.boxinterna a > img { width: 50%; margin-bottom: 0 }
	.boxinicio.boxinterna h1 { margin-top: 40px; margin-bottom: 40px }
	.boxinicio.boxinterna { top: 5% !important }
	.booknow.booknowinterna { bottom: -15% }
}

@media only screen and (max-width: 360px){
	.bottom, .bottom.bottomi { width: 55px !important; height: 55px !important }
	.footerindex { padding-left: 10px; padding-right: 10px }
	.phone, .email { margin-right:0; margin-top:5px }
	.email { margin-right:10px }
	.email p, .phone p { font-size: .7em }
	.bottomindex { width: 33% }
	.boxinicio { top: 8% }
	.footerinfo{ padding-left: 10px; padding-right: 10px }	
	.boxinicio a > img { width: 70%; margin-top: 15px; margin-bottom: 15px }
	.bottom, .bottom.bottomi {width: 45px !important; height: 45px !important;
}

@media only screen and (max-width: 320px){	
	.bottomindex { width: 33% }
	.bottom, .bottom.bottomi { width: 40px !important; height: 40px !important }
	.boxinicio { top: 8%; width:90% }
	.bottomindex p { font-size: .8em }
	.booknow { bottom: -15% }
	.boxcolor.boxcolorinterna{ height:625px !important }	
	.imgportada{ height:625px !important }
	.td1{ width:50px }
	.td2{ width:50px }
	table.tableprecios { border-spacing: 16px 15px }
	.td11{ width:50px }
	.td22{ width:50px }
	.td33{ width:75px }
	.boxinicio.boxinterna h1 { margin-top: 20px; margin-bottom: 20px; font-size:2.6em !important }
	.boxinicio a > img{width: 70%;}
	.booknow {width: 90px; height: 30px;}
    .booknow p{line-height: 30px;}
    .footerindex {height: 62px;}
    .redessociales { bottom: -26%;}
}


/* -------------------------
		BX SLIDER
--------------------------*/

/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto 0;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	left: 0;
	background: #fff;
}
.imgboxizq .bx-wrapper .bx-viewport li {
    left:0;
    width: 100% !important;
    height: 600px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.imgboxder .bx-wrapper .bx-viewport li {
    left:0;
    width: 100% !important;
    height: 600px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.boximgizq .bx-wrapper .bx-viewport li {
    left:0;
    width: 100% !important;
    height: 600px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.boximgder .bx-wrapper .bx-viewport li {
    left:0;
    width: 100% !important;
    height: 600px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.boximgfullprecios .bx-wrapper .bx-viewport li {
    left:0;
    width: 100% !important;
    height: 600px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.boxsliderbreakfast .bx-wrapper .bx-viewport li {
    left:0;
    width: 100% !important;
    height: 750px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
    position: absolute;
    bottom: 20px;
    z-index: 99;
    width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../../img/frontend//bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	background: #FAB835;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}
/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	/*background-color:rgba(243,201,202,0.4);*/
	width:50%;
	height:100%;
	left:0;
	cursor:pointer;
}
.bx-wrapper .bx-next {
	/*background-color:rgba(204,194,243,0.4);*/
	width:50%;
	height:100%;
	right:0;
	cursor:pointer;
}
/*
.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}*/

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 0;
	outline: 0;
	text-indent: -9999px;
	z-index: 99;
}
/*CONTROLS DESAPARECEN CUANDO SOLO HAY UNA FOTO*/
.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}
/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}
.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(../../img/frontend//controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}
.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(../../img/frontend//controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}
/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}
/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}
.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}
@media only screen and (max-width: 768px) {
.boxsliderbreakfast .bx-wrapper .bx-viewport li { height: 400px;}
.imgboxizq .bx-wrapper .bx-viewport li { height: 400px;}
.imgboxder .bx-wrapper .bx-viewport li { height: 400px;}
.boxsliderbreakfast .bx-wrapper .bx-viewport li { height: 400px;}
.boximgizq .bx-wrapper .bx-viewport li { height: 400px;}
.boximgder .bx-wrapper .bx-viewport li { height: 400px;}
.boximgfullprecios .bx-wrapper .bx-viewport li{height: 400px;}
.boximgfullprecios.boxother .bx-wrapper .bx-viewport li{height: 400px;}
}
@media only screen and (max-width: 480px) {

.boxsliderbreakfast .bx-wrapper .bx-viewport li { height: 300px;}
.imgboxizq .bx-wrapper .bx-viewport li { height: 300px;}
.imgboxder .bx-wrapper .bx-viewport li { height: 300px;}
.boxsliderbreakfast .bx-wrapper .bx-viewport li { height: 300px;}
.boximgizq .bx-wrapper .bx-viewport li { height: 300px;}
.boximgder .bx-wrapper .bx-viewport li { height: 300px;}
.boximgfullprecios .bx-wrapper .bx-viewport li{height: 300px;}
}
 /*--------------------------
 		MAGNIFIC POP UP 
-----------------------------*/
/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8; }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
    color: #CCC; }
    .mfp-preloader a:hover {
      color: #FFF; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close,
button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  box-shadow: none;
  touch-action: manipulation; }

button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover,
  .mfp-close:focus {
    opacity: 1; }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333; }

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: transparent; }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover,
  .mfp-arrow:focus {
    opacity: 1; }
  .mfp-arrow:before,
  .mfp-arrow:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after {
    border-right: 17px solid #FFF;
    margin-left: 31px; }
  .mfp-arrow-left:before {
    margin-left: 25px;
    border-right: 27px solid #3F3F3F; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after {
    border-left: 17px solid #FFF;
    margin-left: 39px; }
  .mfp-arrow-right:before {
    border-left: 27px solid #3F3F3F; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444; }
  .mfp-figure small {
    color: transparent;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

.mfp-fade.mfp-bg {
	opacity: 0;
	-webkit-transition: all 0.15s ease-out; 
	-moz-transition: all 0.15s ease-out; 
	transition: all 0.15s ease-out;
}
.mfp-fade.mfp-bg.mfp-ready {opacity: 0.8;}
.mfp-fade.mfp-bg.mfp-removing {opacity: 0;}
.mfp-fade.mfp-wrap .mfp-content {opacity: 0;
	-webkit-transition: all 0.15s ease-out; 
	-moz-transition: all 0.15s ease-out; 
	transition: all 0.15s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {opacity: 1;}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {opacity: 0;}
@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; } }

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }



